Search input has dark background
Closed, ResolvedPublic

Description

On some Linux OS'es, using a 'dark' system theme makes the search input have a dark background.

Noticed & fixed by @Prtksxna in rWPOR84a717cf8

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 5 2016, 12:08 PM
Prtksxna closed this task as Resolved.Jul 5 2016, 12:10 PM
Prtksxna claimed this task.
debt reopened this task as Open.Jul 7 2016, 9:44 PM
debt added a project: Discovery.
debt added a subscriber: debt.

Changing this back to open but in the done column on the portal sprint board, since it's not actually been pushed to production yet.

Please tag this ticket with the jenkins commit when it gets pushed to production.

debt triaged this task as Normal priority.Jul 18 2016, 10:07 PM
debt closed this task as Resolved.Aug 4 2016, 11:31 PM

This was pushed into production on Aug 4, 2016

debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.Aug 12 2016, 8:01 PM